## ros-kinetic-eus-qpoases 0.1.14

=== debian/changelog ===
ros-kinetic-eus-qpoases (0.1.14-0xenial) xenial; urgency=high



 -- Shunichi Nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Mon, 15 Jan 2018 00:00:00 -0000

ros-kinetic-eus-qpoases (0.1.13-0xenial) xenial; urgency=high



 -- Shunichi Nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Tue, 18 Apr 2017 00:00:00 -0000

ros-kinetic-eus-qpoases (0.1.12-0xenial) xenial; urgency=high

  * mv .gitignore to .placeholder
  * Contributors: Kei Okada

 -- Shunichi Nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Wed, 22 Feb 2017 00:00:00 -0000

ros-kinetic-eus-qpoases (0.1.11-0xenial) xenial; urgency=high

  * Set include path of qpoases in eus_qpoases
  * Contributors: Kei Okada, Kentaro Wada

 -- Shunichi Nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Thu, 09 Feb 2017 00:00:00 -0000

ros-kinetic-eus-qpoases (0.1.10-0xenial) xenial; urgency=high

  * eus_qpoases : add missing install directory
  * [euslisp/test-eus-qpoases.l,test/eus-qpoases.test.l] Add test for sqp/slp
  * [eus_qpoases.cpp, eus-qpoases.l] Add qp with hotstart and sqp with hotstart
  * [eus_qpoases/src/eus_qpoases.cpp] Use common function for qp and lp.
  * Contributors: Kei Okada, Shunichi Nozawa

 -- Shunichi Nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Thu, 15 Dec 2016 00:00:00 -0000

ros-kinetic-eus-qpoases (0.1.9-0xenial) xenial; urgency=high

  * [eus_qpoases/euslisp/eus-qpoases.l] Use concatenate matrix functions in irteus and fix checking of ineq and eq existence
  * Contributors: Shunichi Nozawa

 -- Shunichi Nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Wed, 23 Mar 2016 00:00:00 -0000

ros-kinetic-eus-qpoases (0.1.8-0xenial) xenial; urgency=high



 -- Shunichi Nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Mon, 02 Nov 2015 00:00:00 -0000

ros-kinetic-eus-qpoases (0.1.7-0xenial) xenial; urgency=high

  * [eus_qpoases] use ExternalProject instead of mk
  * [eus_qpoases/euslisp/eus-qpoases.l] Check equality usage and use state-dim and inequality-dim.
  * [../../eus_qp/euslisp/contact-optimization.l,test-eus-qpoases.l,eus-qpoases.l] Rename solve-qpoases => solve-qpoases-qp and remain solve-qpoases for backward compatibility with warning.
  * [../src/eus_qpoases.cpp,../test/eus-qpoases.test.l,test-eus-qpoases.l,eus-qpoases.l] Add LP solver using qpOASES and add samples and tests.
  * [../src/eus_qpoases.cpp,../test/eus-qpoases.test.l,test-eus-qpoases.l,eus-qpoases.l] Add LP solver using qpOASES and add samples and tests.
  * [eus_qpoases/euslisp/eus-qpoases.l] Add argument matrix size check
  * Remove manifest.xml and Makefile and use catkin style filesystem
  * Add comments for qp functions
  * Add demo-eus-qpOASES4 for force infeasible problem.
  * Print debug message by default. If you want to disable it, :debug nil
  * Add debug print check
  * Added install rules for qpoases headers and libs to catkin cmake-file.
  * require rostest in cmake files
  * add rostest declaration
  * intial commit of test dir and test files, check euslisp/test-eus-qpoases.l all functions, and if there are at least one failure, then test would be failed
  * test functions return test results
  * [eus_qpoases] add dependencies to linqpOASES
  * Contributors: Yuki Furuta, Georg Bartels, Ryohei Ueda, Shunichi Nozawa, Shintaro Noda

 -- Shunichi Nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Sun, 01 Nov 2015 00:00:00 -0000

ros-kinetic-eus-qpoases (0.1.6-0xenial) xenial; urgency=high

  * [eus_qpoases] Ignore bin directory
  * [eus_qpoases] Support ccache

 -- Shunichi Nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Thu, 11 Jun 2015 00:00:00 -0000

ros-kinetic-eus-qpoases (0.1.5-0xenial) xenial; urgency=high

  * Get qpOASES status from argument
  * Update patch for qpoases shared object (https://github.com/jsk-ros-pkg/jsk_control/issues/180)
  * Contributors: Shunichi Nozawa

 -- Shunichi Nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Thu, 08 Jan 2015 00:00:00 -0000

ros-kinetic-eus-qpoases (0.1.4-0xenial) xenial; urgency=high

  * trust server ssl

 -- Shunichi Nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Tue, 21 Oct 2014 00:00:00 -0000

ros-kinetic-eus-qpoases (0.1.3-0xenial) xenial; urgency=high



 -- Shunichi Nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Fri, 10 Oct 2014 00:00:00 -0000

ros-kinetic-eus-qpoases (0.1.2-0xenial) xenial; urgency=high

  * add run_depend to euslisp
  * add subversion to build_depend
  * Contributors: Kei Okada

 -- Shunichi Nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Mon, 08 Sep 2014 00:00:00 -0000

ros-kinetic-eus-qpoases (0.1.1-0xenial) xenial; urgency=high

  * Add euslisp package for qpOASES, which is a qp solver
  * Contributors: Shunichi Nozawa

 -- Shunichi Nozawa <nozawa@jsk.t.u-tokyo.ac.jp>  Thu, 04 Sep 2014 00:00:00 -0000
