=== debian/control ===
Source: ros-kinetic-eus-qpoases
Section: misc
Priority: extra
Maintainer: Shunichi Nozawa <nozawa@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-euslisp, ros-kinetic-rostest, subversion
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-eus-qpoases
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-euslisp, ros-kinetic-rostest
Description: eus_qpoases
